@font-face {
  font-family: "iconfont2"; /* Project id 4471136 */
  src: url('iconfont.woff2?t=1710741365022') format('woff2'),
       url('iconfont.woff?t=1710741365022') format('woff'),
       url('iconfont.ttf?t=1710741365022') format('truetype');
}

.iconfont {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.iconfont2 {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e609";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-jingdong:before {
  content: "\e600";
}

.icon-shipinhao:before {
  content: "\e63d";
}

